.auscare-section {
    font-family: "Roboto", Sans-serif;
    color: #000000;
    padding: 80px 0;
}

.auscare-section a {
    text-decoration: none;
}

.auscare-section a:hover,
.auscare-section a:visited {
    color: #ffffff;
}

.auscare-section p {
    font-size: 20px;
    line-height: normal;
}

.auscare-section p:last-child {
    margin-bottom: 0;
}

.auscare-section .container {
    background-color: transparent;
}

.auscare-button {
    font-size: 36px;
    line-height: normal;
    color: #fff;
    text-transform: capitalize;
    padding: 16px;
    background-color: #3d3a35;
    min-width: 245px;
    display: inline-block;
}

.auscare-button+.auscare-button {
    margin-left: 70px;
}

.auscare-title h2 {
    font-size: 36px;
    line-height: normal;
    font-weight: bold;
    margin-bottom: 25px;
}

.auscare-title-with-underline h2 {
    position: relative;
    padding-bottom: 25px;
}

.auscare-title-with-underline h2:before {
    position: absolute;
    content: "";
    height: 8px;
    width: 235px;
    background-color: #ffcd00;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0%);
}


/* New Changes */
.coordination-description.show-hide-content, .wrapper-company-info .tp-widget-humanscore h1, .tp-widget-review .header, 
.tp-widget-reviews-filter-label, span.btn-text, .laura-container .laura-banner-title, .laura-banner-bottom-text, .about-box .auscare-title h2,
.about-box p, .contact-content-box p, .contact-content-box .auscare-title h2, .faq-title-box .auscare-title h2,
.faq-main-box .auscare-title h2, .faq-main-box .fab-box, .pdf-section-title p {
    color: #3d3a35 !important;
}

@media (max-width: 1366px) {
    .auscare-section {
        padding: 50px 0;
    }
    .auscare-title h2 {
        font-size: 34px;
    }
    .auscare-section p {
        font-size: 18px;
    }
    .auscare-button {
        font-size: 26px;
        padding: 10px;
    }
}

@media (max-width: 1199px) {
    .auscare-button+.auscare-button {
        margin-left: 30px;
    }
}

@media (max-width: 1024px) {
    .auscare-section {
        padding: 40px 0;
    }
    .auscare-title h2 {
        font-size: 32px;
    }
    .auscare-button {
        font-size: 22px;
    }
}

@media (max-width: 767px) {
    .auscare-section {
        padding: 30px 0;
    }
    .auscare-title h2 {
        font-size: 26px;
        margin-bottom: 20px;
    }
    .auscare-section p {
        font-size: 16px;
    }
    .auscare-button {
        font-size: 18px;
        padding: 10px 30px;
        min-width: auto;
    }
    .auscare-title-with-underline h2:before {
        width: 180px;
        height: 4px;
    }
    .auscare-title-with-underline h2 {
        padding-bottom: 15px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1396px;
    }
}